RSS   Vulnerabilities for 'Loudmouth'   RSS

2006-07-21
 
CVE-2006-3748

 

 
PHP remote file inclusion vulnerability in includes/abbc/abbc.class.php in the LoudMouth Component for Mambo 4.0j, and possibly other versions including 4.1, allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 

 >>> Vendor: Mamboxchange 12 Products
Simpleboard
Loudmouth
A6mambohelpdesk
Peoplebook
Mambo email publisher
Reporter
Mambowiki
Serverstat component
Extended registration
Mosreporter
Laithai
Com zoom


Copyright 2022, cxsecurity.com

 

Back to Top